#fw-section-featured-collection-0 {
--color-primary: #415391;
--color-primary-rgb: 65, 83, 145;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #f7f0e2;
--color-on-primary-rgb: 247, 240, 226;
--color-on-background: #415391;
--color-on-background-rgb: 65, 83, 145;
--color-product-image-background: #415391;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}



#fw-section-announcement-bar-1ba789c6-18b7-4925-bd93-eae392adc741 {
--color-primary: #415391;
--color-primary-rgb: 65, 83, 145;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #f7f0e2;
--color-on-primary-rgb: 247, 240, 226;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #415391;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-newsletter-573ac8a6-3bb2-4799-8734-1724aea26e72 {
--color-primary: #cc9253;
--color-primary-rgb: 204, 146, 83;
--color-background: #f7f0e2;
--color-background-rgb: 247, 240, 226;
--color-on-primary: #f7f0e2;
--color-on-primary-rgb: 247, 240, 226;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #415391;
--color-background-brightness: 240;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-image-with-text-816ea463-43dc-4b36-8e91-2ef8887aebc9 {
--color-primary: #cc9253;
--color-primary-rgb: 204, 146, 83;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #f7f0e2;
--color-on-primary-rgb: 247, 240, 226;
--color-on-background: #415391;
--color-on-background-rgb: 65, 83, 145;
--color-product-image-background: #415391;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-rich-text-686cba6e-d32e-47af-8394-acf383d70102 {
--color-primary: #cc9253;
--color-primary-rgb: 204, 146, 83;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #f7f0e2;
--color-on-primary-rgb: 247, 240, 226;
--color-on-background: #415391;
--color-on-background-rgb: 65, 83, 145;
--color-product-image-background: #415391;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-newsletter-ca3184b3-b4cb-4dfb-bd3a-d0851aa6eb25 {
--color-primary: #cc9253;
--color-primary-rgb: 204, 146, 83;
--color-background: #f7f0e2;
--color-background-rgb: 247, 240, 226;
--color-on-primary: #f7f0e2;
--color-on-primary-rgb: 247, 240, 226;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #415391;
--color-background-brightness: 240;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-newsletter-db3593ad-4728-4710-a1be-7de0e72300b4 {
--color-primary: #cc9253;
--color-primary-rgb: 204, 146, 83;
--color-background: #f7f0e2;
--color-background-rgb: 247, 240, 226;
--color-on-primary: #f7f0e2;
--color-on-primary-rgb: 247, 240, 226;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #415391;
--color-background-brightness: 240;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-footer {
--color-primary: #cc9253;
--color-primary-rgb: 204, 146, 83;
--color-background: #415391;
--color-background-rgb: 65, 83, 145;
--color-on-primary: #f7f0e2;
--color-on-primary-rgb: 247, 240, 226;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #415391;
--color-background-brightness: 85;
background-color: var(--color-background);
color: var(--color-on-background);

}




#fw-section-image-with-text-3b852420-31f0-4301-bb30-cb5fe089d36e {
--color-primary: #cc9253;
--color-primary-rgb: 204, 146, 83;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #f7f0e2;
--color-on-primary-rgb: 247, 240, 226;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #415391;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-newsletter-da05744b-91b8-4a50-9193-68f6b0333f56 {
--color-primary: #cc9253;
--color-primary-rgb: 204, 146, 83;
--color-background: #f7f0e2;
--color-background-rgb: 247, 240, 226;
--color-on-primary: #f7f0e2;
--color-on-primary-rgb: 247, 240, 226;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #415391;
--color-background-brightness: 240;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-hero-video-02674456-617b-4ef3-82c6-62a0e3da6516 {
--color-primary: #cc9253;
--color-primary-rgb: 204, 146, 83;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #f7f0e2;
--color-on-primary-rgb: 247, 240, 226;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #415391;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}